/*--- Avanquest WebEasy Page Style ---*/


.cc36               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc37               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc38               { /* Common */
	font            : bold 20pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	padding         :   3.75pt;
	}
.cc39               { /* Common */
	border          :   0.00pt none #818286;
	}
.cc40               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc41               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc42               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc43               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e31             { /* images/automotiveglobe00... */
	border          :   0.00pt none #88b8f3;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e30             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e29            { /* images/automotiveglobe00... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/automotiveglobe001005.png) no-repeat top left;
	position        : absolute;
	left            : 773.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e28              { /* Contact Us */
	position        : absolute;
	left            : 140.25pt;
	top             : 332.25pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e27             { /* Ozautoelectrics.com is a... */
	position        : absolute;
	left            : 143.25pt;
	top             : 364.50pt;
	width           : 326.25pt;
	height          :  63.75pt;
	}
address#e26         { /* Contact Details */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 429.00pt;
	width           : 232.50pt;
	height          :  13.50pt;
	}
address#e25         { /* PO Box 1090\ \Hervey Bay... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 445.50pt;
	width           : 232.50pt;
	height          :  58.50pt;
	}
address#e24         { /* Phone */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 487.50pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e23         { /* 07 4124 4888 */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 487.50pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
address#e22         { /* E-mail */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 506.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
div#e21             {
	position        : absolute;
	left            :  30.75pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e20             {
	position        : absolute;
	left            : 854.25pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e19             { /* Copyright © www.automoti... */
	position        : absolute;
	left            : 603.75pt;
	top             : 665.25pt;
	width           : 247.50pt;
	height          :  13.50pt;
	}
div#e18             { /* Automotive Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e17             { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e16             { /* Headlight Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e15             { /* Festoon Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e14             { /* Dash Globes */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e13             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
address#e12         { /* sales@automotiveglobes.c... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 506.25pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
img#e11             { /* images/automotiveglobe00... */
	position        : absolute;
	left            : 642.00pt;
	top             : 339.00pt;
	width           : 192.75pt;
	height          : 172.50pt;
	}
img#e10             { /* images/automotiveglobe00... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e9              { /* Automotive Globes */
	position        : absolute;
	left            : 530.25pt;
	top             : 139.50pt;
	width           : 240.00pt;
	height          :  30.00pt;
	}
img#e8              { /* images/contact-us.png */
	position        : absolute;
	left            : 454.50pt;
	top             : 402.75pt;
	width           : 151.50pt;
	height          : 140.25pt;
	}
img#e7              { /* images/automotiveglobe00... */
	position        : absolute;
	left            : 138.75pt;
	top             : 542.25pt;
	width           : 697.50pt;
	height          : 114.00pt;
	}
img#e6              { /* images/automotiveglobe00... */
	position        : absolute;
	left            : 235.50pt;
	top             : 550.50pt;
	width           : 504.00pt;
	height          :  97.50pt;
	}
form#f5             { /* Automotive Globes Automo... */
	position        : absolute;
	left            : 141.75pt;
	top             : 243.00pt;
	width           : 196.50pt;
	height          :  15.75pt;
	}
fieldset#e5         { /* Automotive Globes Automo... */
	background-color: transparent;
	}
input#e4            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  43.50pt;
	height          :  11.25pt;
	}
input#e3            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 148.50pt;
	height          :  15.75pt;
	}
input#e2            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  48.75pt;
	height          :  22.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 219.00pt;
	top             :  12.75pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#page            { /* Page Holder */
	background-image: url(images/automotiveglobe006b01.jpg);
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #c0c0c0;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
